View Issue Details

IDProjectCategoryView StatusLast Update
0000154EuRoadNet mapGermanypublic2021-09-16 14:17
ReporterTopolino Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000154: [Rendsburg] KI-Verkehr (Trajectory-Bug)
Description  von der Abfahrt links abbiegender KI verkehr verschwindet ab hier ;[02/01/2021 16:52:38] (sec-0001-0005);-2265.63;15.1288;-19935.9;-1.48396;-0.0954693
TagsNo tags attached.
Attach Tags
Coordinates

Activities

Topolino

2021-09-16 14:17

manager   ~0000147

r339

Issue History

Date Modified Username Field Change
2021-01-24 11:54 Topolino New Issue
2021-01-24 11:54 Topolino Status new => assigned
2021-01-24 11:54 Topolino Assigned To => Topolino
2021-09-16 14:17 Topolino Status assigned => resolved
2021-09-16 14:17 Topolino Resolution open => fixed
2021-09-16 14:17 Topolino Fixed in Version => 1.1b
2021-09-16 14:17 Topolino Note Added: 0000147